.Title
{
	color: #FFF6E8  !important;
	font-size: 20px;
	font-family: Tahoma;
	text-decoration: none;
}

.Subtitle
{
	color: #FFF6E8  !important;
	font-size: 14px;
	font-family: Tahoma;
	text-decoration: none;
}

.Text,.Webtext
{
	color: #FFF6E8 ;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
}

.Link,.Webtext a
{
	color: #DC5C0A ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.Menu a
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected a
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.Menu a:hover
{
	color: #004A3E ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected a:hover
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.Comment
{
	color: #9E9E9E ;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.TableTop
{
	color: #FCFFFD ;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.Button
{
	color: #000  !important;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.Form
{
	color: #004A3E ;
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall2
{
	color: #FFF6E8  !important;
	font-size: 18px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall2
{
	color: #FFF6E8 ;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall2
{
	color: #FFF6E8 ;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall4
{
	color: #FFF6E8  !important;
	font-size: 16px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall4
{
	color: #FFF6E8 ;
	font-size: 10px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall4
{
	color: #FFF6E8 ;
	font-size: 8px;
	font-family: Tahoma;
	text-decoration: none;
}

.TitleSmall6
{
	color: #FFF6E8  !important;
	font-size: 14px;
	font-family: Tahoma;
	text-decoration: none;
}

.SubtitleSmall6
{
	color: #FFF6E8 ;
	font-size: 8px;
	font-family: Tahoma;
	text-decoration: none;
}

.TextSmall6
{
	color: #FFF6E8 ;
	font-size: 6px;
	font-family: Tahoma;
	text-decoration: none;
}


::-webkit-input-placeholder { color: #004A3E; }
:-ms-input-placeholder { color: #004A3E; } /* ie */
input:-moz-placeholder { color: #004A3E; }
::-moz-placeholder { color: #004A3E; } /* firefox 19+ */

.Border
{
    border-color: #7B7878;
    color: #7B7878;
}


.MenuSelected
{
    background-color: #004A3E;
    color: #FCFFFD;
}


.MenuSelected.menu-selected > a
{
    border-bottom: 3px solid #004A3E;
}


.menu-selected > a:hover
{
    border-bottom: 3px solid #004A3E !important;
}


.Menu
{
    background-color: #7B7878;
}


.Submenu
{
    background-color: ;
}


.BorderSelected
{
    border-color: #004A3E;
    color: #004A3E;
}


.TableTop
{
    background-color: #272624;
}


.GeneralBackground
{
    background-color: #000000;
}


.HeaderBackground
{
    background-color: #FFFFFF;
}


.TileBackground
{
    background-color: #FFFFFF;
}


.Background
{
    background-color: #383633;
}


.Form
{
    border: 1px solid #004A3E;
}

.MaqTitle
{
	color: #004A3E ;
	font-size: 20px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqMenu a
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqMenu a:hover
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: underline;
}

.MaqSelectedMenu a
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MaqSelectedMenu a:hover
{
	color: #FFFFFF ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: underline;
}


.MaqSelectedMenu
{
    background-color: #004A3E;
}

.Menu5 a
{
	color: #FCFFFD ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}

.MenuSelected5 a
{
	color: #004A3E ;
	font-size: 13px;
	font-family: Tahoma;
	text-decoration: none;
}


.Menu5, .MenuSelected5
{
    background-color: #7B7878;
}

